[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.FindGlobalComponentEnabled

Enables searching for global components by name.

## Declaration

Source position: forms.pp line 1723

`public property TApplication.FindGlobalComponentEnabled : Boolean read FFindGlobalComponentEnabled write FFindGlobalComponentEnabled;`

## Description

This property is used by TReader to auto rename forms in the application to unique names.